body {
  background-image: url(../bg/texture-web.png);
}

.bg-main, .main-menu > .card {
  background-image: url(../bg/texture-web.png), linear-gradient(rgb(255, 184, 28) 0%, rgb(255, 184, 28) 100%);
}

.btn-primary {
  background-color: rgb(255, 184, 28);
  background-image: url(../bg/texture-web.png);
  border-color: #ffb003;
}
.btn-primary:hover {
  background-color: #ffb003;
  border-color: #f7aa00;
}
.btn-primary:not(.disabled):not(:disabled):active {
  background-color: #fcad00;
  border-color: #f2a600;
}
.btn-primary:focus, .btn-primary:focus:hover {
  background-color: #ffb003;
}
.btn-primary.disabled, .btn-primary:disabled {
  background-color: rgb(255, 184, 28);
}

.show > .btn-primary.dropdown-toggle {
  background-color: #f2a600 !important;
  border-color: #e89f00 !important;
}

#main-container {
  margin-bottom: 15px;
}

.thumber-container {
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  width: 48px;
  height: 48px;
  background-color: white;
  margin: 2px;
}
.thumber-container .thumber {
  box-shadow: unset;
}

.thumber {
  width: 48px;
  height: 48px;
  border-radius: 4px;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
  overflow: hidden;
  margin: 2px;
  display: inline-block;
  vertical-align: middle;
}
.thumber.thumber-basic {
  width: auto;
  height: auto;
  max-width: 48px;
  max-height: 48px;
}

.paid td {
  background-color: #bce194;
}

.response_time_progress .progress-bar {
  word-space: nowrap;
  min-width: 6em !important;
}

.conversation {
  padding: 5px;
  overflow: hidden;
}
.conversation .message {
  position: relative;
  display: block;
  padding: 7px 12px;
  margin: 2px;
  border: 1px solid rgba(0, 0, 0, 0.05);
  border-radius: 3px;
  clear: both;
  color: #666;
  max-width: 90%;
  font-size: 0.8em;
}
.conversation .message.received {
  background-color: #5bc2e7;
  float: left;
}
.conversation .message.sent {
  background-color: #a4d65e;
  float: right;
}
.conversation .message .moderation {
  content: "!";
  background-color: red;
  border-radius: 500px;
  width: 24px;
  height: 24px;
}
.conversation .tick {
  background-repeat: no-repeat;
  background-size: 100%;
  opacity: 0.5;
  width: 24px;
  height: 24px;
  position: absolute;
  bottom: 0;
  right: 0;
  float: right;
  margin: 3px;
}
.conversation .tick.sent {
  background-image: url(../svg/single-tick.svg);
}
.conversation .tick.received {
  background-image: url(../svg/double-tick.svg);
}
.conversation .tick.seen {
  background-image: url(../svg/double-blue-tick.svg);
}

.carr img:not(:first-of-type) {
  display: none;
}

.carr img {
  width: auto !important;
  height: 45px !important;
}

.robot {
  font-family: Courier New;
}

.product-image {
  max-width: 120px;
}

.carrousell img {
  display: none;
}
.carrousell img:first-of-type {
  display: block;
}

.dropdown-toggle.hide-tick::after {
  display: none;
}

.help-block {
  color: #666;
  font-size: 0.9em;
  display: block;
  margin: 0 auto 1em auto;
}

body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

#main-container {
  flex: 1 1 auto;
}

.footer {
  display: block;
  width: 100%;
  text-align: center;
  padding: 17px;
}

.vertical-align-middle td, .vertical-align-middle th {
  vertical-align: middle;
}
